<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wikis.uni-paderborn.de/kwiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wikis.uni-paderborn.de/kwiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wikis.uni-paderborn.de/kwiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-13T02:10:00Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in kwiki</subtitle>
	<generator>MediaWiki 1.35.6</generator>
	<entry>
		<id>https://wikis.uni-paderborn.de/kwiki/index.php?title=MediaWiki:Common.css&amp;diff=120&amp;oldid=prev</id>
		<title>mw&gt;Kemper: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */  p {    text-align : justify; }  .noautonum .tocnumber { display: none; }  /* atm used for …“</title>
		<link rel="alternate" type="text/html" href="https://wikis.uni-paderborn.de/kwiki/index.php?title=MediaWiki:Common.css&amp;diff=120&amp;oldid=prev"/>
		<updated>2015-09-04T09:22:23Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt;  p {    text-align : justify; }  .noautonum .tocnumber { display: none; }  /* atm used for …“&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
&lt;br /&gt;
p {&lt;br /&gt;
   text-align : justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.noautonum .tocnumber { display: none; }&lt;br /&gt;
&lt;br /&gt;
/* atm used for displying icons above the headline-line (for instance page protection or otrs); on wikipedia in vector included? (no) */&lt;br /&gt;
div.topicon {&lt;br /&gt;
    display: block !important;&lt;br /&gt;
    margin-right: -10px;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: -2em;m&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikitable,&lt;br /&gt;
.prettytable {&lt;br /&gt;
  margin: 1em 1em 1em 0;&lt;br /&gt;
  background: #f9f9f9;&lt;br /&gt;
  border: 1px #AAA solid;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  empty-cells:show;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.wikitable th, .wikitable td,&lt;br /&gt;
 .prettytable th, .prettytable td {&lt;br /&gt;
  border: 1px #AAA solid;&lt;br /&gt;
  padding: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.wikitable caption,&lt;br /&gt;
.prettytable caption {&lt;br /&gt;
  margin-left: inherit;&lt;br /&gt;
  margin-right: inherit;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* even and odd in tables */&lt;br /&gt;
.row-even {background-color:#FFF;}&lt;br /&gt;
.row-odd {background-color:#CDE6EA;}&lt;br /&gt;
&lt;br /&gt;
.nogrid th, .nogrid td {border: none;}&lt;br /&gt;
.float-left { float: left; clear: left; }&lt;br /&gt;
.float-right { float: right; clear: right; margin: 1em 0 1em 1em; }&lt;br /&gt;
.centered { margin-left: auto; margin-right: auto; }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* simulated headlines */&lt;br /&gt;
.h2simulated {&lt;br /&gt;
    margin-bottom: 0.6em;&lt;br /&gt;
    font-size: 150%;&lt;br /&gt;
    background: none repeat scroll 0 0 transparent;&lt;br /&gt;
    border-bottom: 1px solid #AAAAAA;&lt;br /&gt;
    color: black;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    padding-bottom: 0.17em;&lt;br /&gt;
    padding-top: 0.5em;&lt;br /&gt;
    margin-bottom: 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
  /* * Infobox template style */&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
    color: black;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    float: right;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    clear: right;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    width: 300px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox span.objtitle {&lt;br /&gt;
    font-size: 120%;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr,&lt;br /&gt;
.infobox th {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    margin: 0 0.2em 0 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr.separator {&lt;br /&gt;
    padding: 0.05em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
  &lt;br /&gt;
.infobox td.titletext {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-size: 120%;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th.headertext {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
    background-color: #cccccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .typ_plain {&lt;br /&gt;
    background-color:#999;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
  /* * Messagebox classes */&lt;br /&gt;
&lt;br /&gt;
  /* Cell sizes for mbox message boxes */&lt;br /&gt;
th.mbox-text, td.mbox-text {   /* The message body cell(s) */&lt;br /&gt;
    border: none;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding: 0.25em 0.9em;     /* 0.9em left/right */&lt;br /&gt;
    width: 100%;               /* Make all mboxes the same width regardless of text length */&lt;br /&gt;
}&lt;br /&gt;
td.mbox-image {                /* The left image cell */&lt;br /&gt;
    border: none;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding: 2px 0 2px 0.9em;  /* 0.9em left, 0px right */&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
td.mbox-imageright {           /* The right image cell */&lt;br /&gt;
    border: none;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding: 2px 0.9em 2px 0;  /* 0px left, 0.9em right */&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
td.mbox-empty-cell {           /* An empty narrow cell */&lt;br /&gt;
    border: none;&lt;br /&gt;
    padding: 0px;&lt;br /&gt;
    width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
  /* message box styles */&lt;br /&gt;
table.mbox {&lt;br /&gt;
    margin: 4px 10%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #1e90ff;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
    background: #fbfbfb;&lt;br /&gt;
}&lt;br /&gt;
.mbox .mbox-text .mbox {  /* For mboxes inside mbox-text cells. */&lt;br /&gt;
    margin: 0 -0.5em;       /* 0.9 - 0.5 = 0.4em left/right.        */&lt;br /&gt;
    display: block;         /* Fix for webkit to force 100% width.  */&lt;br /&gt;
  }&lt;br /&gt;
.mbox-inside .mbox {       /* For mboxes inside other templates.  */&lt;br /&gt;
    margin: 4px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.mbox {&lt;br /&gt;
    margin: 4px 10%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #aaa;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
    border-left: 10px solid #1e90ff;&lt;br /&gt;
    background: #fbfbfb;&lt;br /&gt;
}&lt;br /&gt;
.mbox-inside .mbox {       /* For mboxes inside other templates.  */&lt;br /&gt;
    margin: 4px;&lt;br /&gt;
}&lt;br /&gt;
table.mbox-subpage {&lt;br /&gt;
    border-left: 10px solid #7ed09d;    /* Turquoise a0d7b5 */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-notice {&lt;br /&gt;
    border-left: 10px solid #1e90ff;    /* Blue */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-fatalerror {&lt;br /&gt;
    border-left: 10px solid #b22222;    /* Red */&lt;br /&gt;
    background: #fee;                   /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-error {&lt;br /&gt;
    border-left: 10px solid #b22222;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-warning {&lt;br /&gt;
    border-left: 10px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-style {&lt;br /&gt;
    border-left: 10px solid #f4c430;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-protection {&lt;br /&gt;
    border-left: 10px solid #bba;       /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-license {&lt;br /&gt;
    border-left: 10px solid #88a;       /* Dark gray */&lt;br /&gt;
    background: #f7f8ff;                /* Light gray */&lt;br /&gt;
}&lt;br /&gt;
table.mbox-featured {&lt;br /&gt;
    border-left: 10px solid #cba135;    /* Brown-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Remove bullets when there are multiple edit page warnings */&lt;br /&gt;
ul.permissions-errors &amp;gt; li {&lt;br /&gt;
    list-style: none none;&lt;br /&gt;
}&lt;br /&gt;
ul.permissions-errors {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-protectedpagetext { /* defines the box around text for protection notice */&lt;br /&gt;
    margin: 0px; &lt;br /&gt;
    padding: 20px;&lt;br /&gt;
    background-attachment: scroll;&lt;br /&gt;
    background-clip: border-box;&lt;br /&gt;
    background-color: #F9F9F9;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    background-origin: padding-box;&lt;br /&gt;
    background-position: 0% 0%;&lt;br /&gt;
    background-repeat: repeat;&lt;br /&gt;
    background-size: auto auto;&lt;br /&gt;
    border-bottom-color: #AAA;&lt;br /&gt;
    border-bottom-style: none;&lt;br /&gt;
    border-bottom-width: 0px;&lt;br /&gt;
    border-image-outset: 0 0 0 0;&lt;br /&gt;
    border-image-repeat: stretch stretch;&lt;br /&gt;
    border-image-slice: 100% 100% 100% 100%;&lt;br /&gt;
    border-image-source: none;&lt;br /&gt;
    border-image-width: 1 1 1 1;&lt;br /&gt;
    border-left-color: #AAA;&lt;br /&gt;
    border-left-style: none;&lt;br /&gt;
    border-left-width: 0px;&lt;br /&gt;
    border-right-color: #AAA;&lt;br /&gt;
    border-right-style: none;&lt;br /&gt;
    border-right-width: 0px;&lt;br /&gt;
    border-top-color: #AAA;&lt;br /&gt;
    border-top-style: none;&lt;br /&gt;
    border-top-width: 0px;&lt;br /&gt;
    clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
  /* * Template Documentation */&lt;br /&gt;
&lt;br /&gt;
.template-documentation {&lt;br /&gt;
    clear: both;&lt;br /&gt;
    margin: 1em 0 0 0;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    background-color: #ecfcf4;&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Hatnotes and disambiguation notices */&lt;br /&gt;
.rellink,&lt;br /&gt;
.dablink {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding-left: 1.6em;&lt;br /&gt;
    margin-bottom: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rellink i,&lt;br /&gt;
.dablink i {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* collapsing elements */&lt;br /&gt;
&lt;br /&gt;
.collapseToggler {&lt;br /&gt;
  /* @noflip */&lt;br /&gt;
  float: right;&lt;br /&gt;
  font-weight: normal;&lt;br /&gt;
  /* @noflip */&lt;br /&gt;
  margin-left: 0.5em;&lt;br /&gt;
  margin-right: 0.2em;&lt;br /&gt;
  /* @noflip */&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  width: auto;&lt;br /&gt;
  font-variant: small-caps;&lt;br /&gt;
  cursor:pointer;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.js_param {&lt;br /&gt;
  display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* *********************************** */&lt;br /&gt;
 /* check, whether in use or depricated */&lt;br /&gt;
&lt;br /&gt;
 /* aus Vorlage zur Entlastung, skinabhängigen Darstellung und Kombinierbarkeit hierher ausgelagert */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 &lt;br /&gt;
&lt;br /&gt;
  /* Navbox template style */&lt;br /&gt;
&lt;br /&gt;
  /* Default style for navigation boxes */&lt;br /&gt;
  .navbox {                     /* Navbox container style */&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding: 1px;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-inner,&lt;br /&gt;
  .navbox-subgroup {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-group,&lt;br /&gt;
  .navbox-title,&lt;br /&gt;
  .navbox-abovebelow {&lt;br /&gt;
    padding: 0.25em 1em;      /* Title, group and above/below styles */&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  th.navbox-group {             /* Group style */&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: right;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox,&lt;br /&gt;
  .navbox-subgroup {&lt;br /&gt;
    background: #fdfdfd;      /* Background color */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-list {&lt;br /&gt;
    line-height: 1.8em;&lt;br /&gt;
    border-color: #fdfdfd;    /* Must match background color */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox th,&lt;br /&gt;
  .navbox-title {&lt;br /&gt;
/*    background: #ccccff;      /* Level 1 color */&lt;br /&gt;
      background: #999;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-abovebelow,&lt;br /&gt;
  th.navbox-group,&lt;br /&gt;
  .navbox-subgroup .navbox-title {&lt;br /&gt;
/*    background: #ddddff;      /* Level 2 color */&lt;br /&gt;
    background: #ccc;      /* Level 2 color */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-subgroup .navbox-group,&lt;br /&gt;
  .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
/*    background: #e6e6ff;      /* Level 3 color */&lt;br /&gt;
    background: #eee;      /* Level 3 color */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-even {&lt;br /&gt;
    background: #f7f7f7;      /* Even row striping */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-odd {&lt;br /&gt;
    background: transparent;  /* Odd row striping */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  table.navbox + table.navbox {  /* Single pixel border between adjacent navboxes */&lt;br /&gt;
    margin-top: -1px;          /* (doesn't work for IE6, but that's okay)       */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox .hlist td dl,&lt;br /&gt;
  .navbox .hlist td ol,&lt;br /&gt;
  .navbox .hlist td ul,&lt;br /&gt;
  .navbox td.hlist dl,&lt;br /&gt;
  .navbox td.hlist ol,&lt;br /&gt;
  .navbox td.hlist ul {&lt;br /&gt;
    padding: 0.125em 0;       /* Adjust hlist padding in navboxes */&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  ol + table.navbox,&lt;br /&gt;
  ul + table.navbox {&lt;br /&gt;
    margin-top: 0.5em;        /* Prevent lists from clinging to navboxes */&lt;br /&gt;
  }&lt;br /&gt;
 &lt;br /&gt;
  /* Default styling for Navbar template */&lt;br /&gt;
  .navbar {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbar ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbar li {&lt;br /&gt;
    word-spacing: -0.125em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbar.mini li span {&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /* Navbar styling when nested in infobox and navbox */&lt;br /&gt;
  .infobox .navbar {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox .navbar {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox-title .navbar {&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    float: left;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    margin-right: 0.5em;&lt;br /&gt;
    width: 6em;&lt;br /&gt;
  }&lt;br /&gt;
 &lt;br /&gt;
  /* 'show'/'hide' buttons created dynamically by the CollapsibleTables javascript&lt;br /&gt;
   in [[MediaWiki:Common.js]] are styled here so they can be customised. */&lt;br /&gt;
  .collapseButton {&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    float: right;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    width: auto;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /* TO test to blacken the toggle-Button */&lt;br /&gt;
  .collapseButton a {&lt;br /&gt;
    color: black;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /* In navboxes, the show/hide button balances the v·d·e links&lt;br /&gt;
   from [[Template:Navbar]], so they need to be the same width. */&lt;br /&gt;
  .navbox .collapseButton {&lt;br /&gt;
    width: 6em;&lt;br /&gt;
  }&lt;br /&gt;
 &lt;br /&gt;
  /* Styling for JQuery makeCollapsible, matching that of collapseButton */&lt;br /&gt;
  .mw-collapsible-toggle {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: right;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .navbox .mw-collapsible-toggle {&lt;br /&gt;
    width: 6em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  /**&lt;br /&gt;
   * Styling for links generated by [[MediaWiki:Edittools]]&lt;br /&gt;
   * @source www.mediawiki.org/wiki/Extension:CharInsert#Styling&lt;br /&gt;
   * @updated 2012-02-29&lt;br /&gt;
   */&lt;br /&gt;
  .mw-charinsert-buttons {&lt;br /&gt;
        margin-top: 10px;&lt;br /&gt;
        border: 1px solid #aaaaaa;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        font-size: 110%;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .mw-charinsert-buttons a {&lt;br /&gt;
        color: black;&lt;br /&gt;
        background-color: #cde !important;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        font-size: .9em;&lt;br /&gt;
        text-decoration: none;&lt;br /&gt;
        border: thin #069 outset;&lt;br /&gt;
        padding: 0 .1em .1em;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .mw-charinsert-buttons a:hover,&lt;br /&gt;
  .mw-charinsert-buttons a:active {&lt;br /&gt;
        background-color: #bcd;&lt;br /&gt;
        border-style: inset;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .client-js .mw-edittools-section {&lt;br /&gt;
        display: inline;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
  .client-js .mw-edittools-section input[type=&amp;quot;button&amp;quot;] {&lt;br /&gt;
        font-size: 0.9em;&lt;br /&gt;
        padding-left: 1px;&lt;br /&gt;
        padding-right: 1px;&lt;br /&gt;
        margin-left: 1px;&lt;br /&gt;
  }&lt;/div&gt;</summary>
		<author><name>mw&gt;Kemper</name></author>
	</entry>
</feed>